/*
	Corps de texte
*/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('..fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff2') format('woff2'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold.eot');
    src: url('../fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold.woff2') format('woff2'),
         url('../fonts/opensans-semibold.woff') format('woff'),
         url('../fonts/opensans-semibold.ttf') format('truetype'),
         url('../fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
	Titres, mises en valeur
*/

@font-face {
    font-family: 'malcomsemilight';
    src: url('../fonts/malcomsemilight-webfont.eot');
    src: url('../fonts/malcomsemilight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcomsemilight-webfont.woff') format('woff'),
         url('../fonts/malcomsemilight-webfont.ttf') format('truetype'),
         url('../fonts/malcomsemilight-webfont.svg#malcomsemilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'malcommedium';
    src: url('../fonts/malcommedium.eot');
    src: url('../fonts/malcommedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcommedium.woff2') format('woff2'),
         url('../fonts/malcommedium.woff') format('woff'),
         url('../fonts/malcommedium.ttf') format('truetype'),
         url('../fonts/malcommedium.svg#malcommedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'malcomregularregular';
    src: url('../fonts/malcomregular.eot');
    src: url('../fonts/malcomregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcomregular.woff2') format('woff2'),
         url('../fonts/malcomregular.woff') format('woff'),
         url('../fonts/malcomregular.ttf') format('truetype'),
         url('../fonts/malcomregular.svg#malcomregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'malcomregularregular';
    src: url('../fonts/malcomregular-webfont.eot');
    src: url('../fonts/malcomregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcomregular-webfont.woff') format('woff'),
         url('../fonts/malcomregular-webfont.ttf') format('truetype'),
         url('../fonts/malcomregular-webfont.svg#malcomregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'malcommedium';
    src: url('../fonts/malcommedium-webfont.eot');
    src: url('../fonts/malcommedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcommedium-webfont.woff') format('woff'),
         url('../fonts/malcommedium-webfont.ttf') format('truetype'),
         url('../fonts/malcommedium-webfont.svg#malcommedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'malcomexpertsemilight';
    src: url('../fonts/malcomexpertsemilight-webfont.eot');
    src: url('../fonts/malcomexpertsemilight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcomexpertsemilight-webfont.woff') format('woff'),
         url('../fonts/malcomexpertsemilight-webfont.ttf') format('truetype'),
         url('../fonts/malcomexpertsemilight-webfont.svg#malcomexpertsemilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'malcomexpert';
    src: url('../fonts/malcomexpert-webfont.eot');
    src: url('../fonts/malcomexpert-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/malcomexpert-webfont.woff') format('woff'),
         url('../fonts/malcomexpert-webfont.ttf') format('truetype'),
         url('../fonts/malcomexpert-webfont.svg#malcomexpert') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/